Debian Bug report logs - #193499
ITP: python-sqlobject -- An object-relational mapper for Python

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Keisuke URAGO <bravo@resourcez.org>

Date: Fri, 16 May 2003 03:03:01 UTC

Owned by: carlos@pemas.net

Severity: wishlist

Fixed in version sqlobject/0.6-1

Done: Carlos PerellóMarín <carlos@pemas.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#193499; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Keisuke URAGO <bravo@resourcez.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Keisuke URAGO <bravo@resourcez.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-sqlobject -- An object-relational mapper for Python
Date: Fri, 16 May 2003 11:55:33 +0900
Package: wnpp
Version: N/A; reported 2003-05-16
Severity: wishlist

* Package name    : python-sqlobject
  Version         : 0.3-1
  Upstream Author : Ian Bickin <ianb@colorstudy.com>
* URL             : http://sqlobject.sourceforge.net/
* License         : LGPL
  Description     : An object-relational mapper for Python


-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux falchion 2.4.20 #1 SMP 2003ǯ 4·î 27Æü ÆüÍËÆü 05:12:06 JST i686
Locale: LANG=ja_JP.eucJP, LC_CTYPE=ja_JP.eucJP




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#193499; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Carlos Perello Marin <carlos@pemas.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 193499@bugs.debian.org (full text, mbox):

From: Carlos Perello Marin <carlos@pemas.net>
To: 193499@bugs.debian.org
Subject: I'm getting this ITP
Date: Thu, 21 Oct 2004 02:25:05 +0200
[Message part 1 (text/plain, inline)]
As we don't have any news about this ITP for more than one year, I'm
getting it.

I'm working already packaging the 0.6 release.

Cheers.

-- 
Carlos Perelló Marín
Ubuntu Warty (PowerPC)  => http://www.ubuntulinux.org
Linux Registered User #121232
mailto:carlos@pemas.net || mailto:carlos@gnome.org
http://carlos.pemas.net
Valencia - Spain
[signature.asc (application/pgp-signature, inline)]

Owner recorded as carlos@pemas.net. Request was from Carlos Perello Marin <carlos@pemas.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, carlos@pemas.net:
Bug#193499; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Carlos Perelló Marín <carlos@pemas.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, carlos@pemas.net. Full text and rfc822 format available.

Message #17 received at 193499@bugs.debian.org (full text, mbox):

From: Carlos Perelló Marín <carlos@pemas.net>
To: 193499@bugs.debian.org
Subject: I have it packaged since a month ago
Date: Mon, 03 Jan 2005 22:08:05 +0100
[Message part 1 (text/plain, inline)]
But seems like the needed changed to be included into debian are being
done slowly so if anyone is interested on using them you can download
them from my personal Debian archive:

deb http://carlos.pemas.net/debian sid main
deb-src http://carlos.pemas.net/debian sid main

Cheers.

-- 
Carlos Perelló Marín
Ubuntu Warty (PowerPC)  => http://www.ubuntulinux.org
Linux Registered User #121232
mailto:carlos@pemas.net || mailto:carlos@gnome.org
http://carlos.pemas.net
Valencia - Spain
[signature.asc (application/pgp-signature, inline)]

Reply sent to Carlos Perelló Marín <carlos@pemas.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Keisuke URAGO <bravo@resourcez.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 193499-close@bugs.debian.org (full text, mbox):

From: Carlos Perelló Marín <carlos@pemas.net>
To: 193499-close@bugs.debian.org
Subject: Bug#193499: fixed in sqlobject 0.6-1
Date: Sat, 08 Jan 2005 23:04:36 -0500
Source: sqlobject
Source-Version: 0.6-1

We believe that the bug you reported is fixed in the latest version of
sqlobject, which is due to be installed in the Debian FTP archive:

python-sqlobject_0.6-1_all.deb
  to pool/main/s/sqlobject/python-sqlobject_0.6-1_all.deb
python2.2-sqlobject_0.6-1_all.deb
  to pool/main/s/sqlobject/python2.2-sqlobject_0.6-1_all.deb
python2.3-sqlobject_0.6-1_all.deb
  to pool/main/s/sqlobject/python2.3-sqlobject_0.6-1_all.deb
sqlobject_0.6-1.diff.gz
  to pool/main/s/sqlobject/sqlobject_0.6-1.diff.gz
sqlobject_0.6-1.dsc
  to pool/main/s/sqlobject/sqlobject_0.6-1.dsc
sqlobject_0.6.orig.tar.gz
  to pool/main/s/sqlobject/sqlobject_0.6.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 193499@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Carlos Perelló Marín <carlos@pemas.net> (supplier of updated sqlobject package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 27 Nov 2004 23:30:53 +0100
Source: sqlobject
Binary: python2.3-sqlobject python2.2-sqlobject python-sqlobject
Architecture: source all
Version: 0.6-1
Distribution: unstable
Urgency: low
Maintainer: Carlos Perelló Marín <carlos@pemas.net>
Changed-By: Carlos Perelló Marín <carlos@pemas.net>
Description: 
 python-sqlobject - Python module for SQLObject [dummy package]
 python2.2-sqlobject - Python 2.2 module for SQLObject
 python2.3-sqlobject - Python 2.3 module for SQLObject
Closes: 193499
Changes: 
 sqlobject (0.6-1) unstable; urgency=low
 .
   * Initial release (Closes: #193499)
Files: 
 39986a53e107111b19314f678ba2674a 676 python optional sqlobject_0.6-1.dsc
 93f984099b673be12a32bfbde13236bf 136836 python optional sqlobject_0.6.orig.tar.gz
 d1bc0d8bde9ea12f4123b0b76ac7adae 1611 python optional sqlobject_0.6-1.diff.gz
 aadc42e03878e38334aff6e174396c64 1832 python optional python-sqlobject_0.6-1_all.deb
 a283f8358650c8db769d4051bbd44983 135552 python optional python2.2-sqlobject_0.6-1_all.deb
 a9e39d663a8d3419e26231bed4d55dc2 135554 python optional python2.3-sqlobject_0.6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFBtKBBPIEVjnLS4AcRAiZbAKCN/3hkoB6ZeFkCiNM0WwWKUJfYwACfU4LG
rrFW7QULs37alM/a+g1X2y4=
=/AOV
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:40:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.